body, .content, main{
  max-width: 100% !important;
  width: 100% !important;
  margin:0 !important;
  padding: 20px !important;
  box-sizing: border-box !important;
  overflow-x: auto !important;
}

.navbar-logo {
  max-height: 80px !important;
}
table{
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}

.column {
  width: 50%;
  float: left;
}

#TOC, .toc{
  max-width: 100%;
  overflow-x: auto;
  position: relative !important;
}

.sidebar, .guidelines{
  max-width: 100%;
  overflow-x: auto;
}

img.sidebar-logo {
  max-height: 100px !important;
  max-width: 100% !important;
}

.sidebar-title{
  display:none !important;
}

figcaption, .figure-caption {
  color: #333 !important;
}
h1 .header-section-number,
h2 .header-section-number,
h3 .header-section-number,
h4 .header-section-number,
h5 .header-section-number, 
h6 .header-section-number {
  color: #333 !important;
  opacity: 1 !important;
}